CREATE TABLE [dbo].[Repositories] (
	[id] tinyint NOT NULL,
	[descrizione] varchar(70) NOT NULL,
	[tabella] varchar(50) NULL
)
ALTER TABLE [dbo].[Repositories] ADD CONSTRAINT [PK_Repositories] PRIMARY KEY CLUSTERED ([id])
GO